name = "Extended Crafting Terminals for Applied Energistics 2"
filename = "ae2exttable-v1.0.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "3299b6f59bec851c8d5d04fd11add38ace736096"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6895322
project-id = 1157825
